<ART ID="00806" PID="1905" JID="134" BPAGE="655" EPAGE="675" PII="S0218216510008066" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2010">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TWIST LATTICES AND THE JONES&#x2013;KAUFFMAN POLYNOMIAL FOR LONG VIRTUAL KNOTS</MTI>
<RTI>Twist Lattices for Virtual Knots</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MICAH W.</FNM>
<SNM>CHRISMAN</SNM>
<EAD>micah@math.hawaii.edu</EAD>
<X-REF REFID="S0218216510008066AF001"></X-REF>
</AUT>
<AFF ID="S0218216510008066AF001">Monmouth University, Department of Mathematics, West Long Branch, NJ 07764, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<AC>10 March 2009</AC>
</HIST>
<ABST>
<P>In this paper, we investigate twist sequences for Kauffman finite-type invariants and Goussarov&#x2013;Polyak&#x2013;Viro finite-type invariants. It is shown that one obtains a Kauffman or GPV type of degree <F>&#x2264; n</F> if and only if an invariant is a polynomial of degree <F>&#x2264; n</F> on every twist lattice of the right form. The main result of this paper is an application of this technique to the coefficients of the Jones&#x2013;Kauffman polynomial. It is shown that the Kauffman finite-type invariants obtained from these coefficients are not GPV finite-type invariants of any degree by explicitly showing they can never be polynomials. This generalizes a result of Kauffman [8], where it is known for degree <F>k = 2</F>.</P>
</ABST>
<KWDG>
<KWD>Twist sequences</KWD>
<KWD>virtual knots</KWD>
<KWD>Jones&#x2013;Kauffman polynomial</KWD>
<KWD>finite-type invariants</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>57M25</KWD>
<KWD>57M27</KWD>
</KWDG>
</FRONT>
</ART>
